.template-slider{
    position: relative;
}
.template-slider:after,
.template-slider:before{
    content: '';
    position: absolute;
    top:0;
    z-index: 2;
    border-style: solid;
    border-width: 30px;
}
.template-slider:after{
    border-color: transparent transparent transparent transparent;
    right: 0;
}
.template-slider:before{
    border-color: transparent transparent transparent transparent;
}
.template-slider img {
    height: initial !important;
}

.workingDiv {
    width: 100%;
    float: left;
    background: #ebedef87;
    position: relative;
    z-index: 1;
    background: #ECECEB url(../../images/bg-image.webp) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 30px 0;
}

.workingDiv .workingArea {
    width: 100%;
    float: left;
    background: #fff;
    margin: 0px 0 30px;
    padding: 45px 30px 15px;
    position: relative;
    border: 1px solid;
    backdrop-filter: blur(3px);
    font: 400 16px/28px 'Poppins', sans-serif;
}
.workingDiv .contentWrap {
    width: 100%;
    float: left;
}

.workingDiv .contentWrap .leftBar {
    font: 400 14px 'Poppins', sans-serif;
    margin-right: 0;
    padding: 0 0 15px 15px;
    background: #ffffff;
    margin-top: 0;
    backdrop-filter: blur(2px);
    border: 1px solid #43085b;
    margin-bottom: 20px;
}
.workingDiv .contentWrap .leftBar .leftHeading {
    position: relative;
    color: var(--t-background);
    padding: 10px 0px;
    font: 400 23px 'Poppins';
    margin: 0 0 10px 0;
    font-weight: 700;
}
.workingDiv .contentWrap .leftBar ul {
    margin: 0px 0 0 0;
    padding: 0;
    font-size: 16px;
}
.workingDiv .contentWrap .leftBar ul li {
    list-style-type: none;
    position: relative;
    margin: 0 0 0px 0;
    border-bottom: 1px solid #e8e6e0;
    border-top: 1px solid #ffffff;
}
.workingDiv .contentWrap .leftBar ul li ul {
    background: #ebe0c2;
    margin: 0;
}
.workingDiv .contentWrap .leftBar ul li .lemmenuToggle {
    position: absolute;
    top: 0px;
    right: 0;
    padding: 10px 10px;
}
.workingDiv .contentWrap .leftBar ul li a {
    display: block;
    padding: 10px 0 10px 10px;
    position: relative;
    color: #000;
    transition: all ease-in-out 0.3s;
    border-left: 5px solid var(--t-background);
}
.workingDiv .contentWrap .leftBar ul li a.actLftMnu {
    border-left: 10px solid #119fe1;
}
.workingDiv .contentWrap .leftBar ul li a:hover {
    text-decoration: none;
    padding: 10px 0 10px 10px;
    border-left: 10px solid var(--t-background);
}

.workingDiv .workingArea p {
    font: 500 14px/26px 'Poppins', sans-serif;
    margin: 0 0 15px 0;
    padding: 0;
}
.workingDiv .workingArea p strong{
    font-weight:600;
}
.workingDiv .workingArea p s {
    display: none;
}
.workingDiv .workingArea p a {
    color: #b50303;
    float: right;
    bottom: 5px;
    position: relative;
}
.workingDiv .workingArea p img.right {
    float: right;
    margin: 9px 0 0 20px;
}
.workingDiv .workingArea p img.left {
    float: left;
    margin: 9px 20px 0 0;
}
.workingDiv .workingArea h1,
.workingDiv .workingArea h2,
.workingDiv .workingArea h3,
.workingDiv .workingArea h4,
.workingDiv .workingArea h5,
.workingDiv .workingArea h6 {
    font: 700 24px/17px 'Poppins', sans-serif;
    margin: 20px 0 10px 0;
    padding: 0;
    text-shadow: 1px 1px 0px #ffffff, 2px 2px 7px #cac7c7;
}
.workingDiv .workingArea h1 {
    margin: 0px 0 15px 0;
}
.workingDiv .workingArea h1 sup {
    display: block;
    font: 500 17px 'Poppins';
    margin: 0 0 0 0;
    top: 0;
}
.workingDiv .workingArea h1 {
    font: 700 24px 'Poppins';
    margin: 0px 0 15px 0;
    text-transform: uppercase;
}
.workingDiv .workingArea h1 small,
.workingDiv .workingArea h1 sup {
    font: 500 17px/14px 'Poppins';
    display: block;
    top: 0;
}
.workingDiv .workingArea h2 {
    font: 700 22px 'Poppins';
    margin: 30px 0 3px 0;
}
.workingDiv .workingArea h2 small,
.workingDiv .workingArea h2 sup {
    font: 500 17px/14px 'Poppins';
    display: block;
    top: 0;
}
.workingDiv .workingArea h3 {
    font: 700 20px 'Poppins';
    margin: 30px 0 3px 0;
}
.workingDiv .workingArea h3 small,
.workingDiv .workingArea h3 sup {
    font: 500 17px/14px 'Poppins';
    display: block;
    top: 0;
}
.workingDiv .workingArea h4 {
    font: 700 18px 'Poppins';
    margin: 30px 0 3px 0;
}
.workingDiv .workingArea h4 small,
.workingDiv .workingArea h4 sup {
    font: 500 17px/14px 'Poppins';
    display: block;
    top: 0;
}
.workingDiv .workingArea .heading {
    font: 700 24px 'Poppins';
    margin: 0px 0 15px 0;
}
.workingDiv .workingArea .heading sup {
    font: 500 17px/14px 'Poppins';
    display: block;
    top: 0;
}

.workingDiv .workingArea .dropdown-menu {
    margin: 0;
    padding: 0;
    font: 400 14px 'Poppins', sans-serif;
}
.workingDiv .workingArea .dropdown-menu li:before {
    content: '\f0a4';
    left: 2px;
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    top: 6px;
}
.workingDiv .workingArea .dropdown-menu li a {
    padding-left: 2px;
}
.workingDiv .workingArea address {
    display: none;
}
.workingDiv a {
    color: #222;
}
.workingDiv:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../../images/bg-texture.webp);
    filter: opacity(0.5);
    z-index: -1;
    background-attachment: fixed;
}
.workingDiv:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(360deg, #00000000 0%, #2a2a2aba 100%);
    z-index: -1;
}

.tpsubMen {
    display: inline-flex;/* margin-top: 30px; */
    background: #00000082;
    overflow: hidden;
    border-radius: 5px;
    font: 400 36px 'Poppins', sans-serif;
    z-index: 1;
    float: right;
}
.tpsubMen a:first-child {
    background: #FFCC00;
    color: maroon;
}
.tpsubMen a:nth-child(2) {
    background: #FF9900;
}
.tpsubMen a:last-child {
    background: #FF0000;
}
.tpsubMen a {
    padding: 13px 15px 13px 33px;
    color: #fff;
    font-size: 11px;
    position: relative;
    transition: all ease-in-out 300ms;
    letter-spacing: 0;
    border-radius: 0;
}
.tpsubMen a:hover,
.tpsubMen a:focus {
    text-decoration: none;
}
.tpsubMen a:nth-child(1):hover {
    background: #ffe100;
}
.tpsubMen a:nth-child(2):hover {
    background: #e88f0a;
}
.tpsubMen a:nth-child(3):hover {
    background: #e40101;
}
.tpsubMen a i {
    margin-right: 10px;
    position: absolute;
    font-size: 14px;
    color: #ffffff;
    left: 10px;
    top: 12px;
}

.workingArea .breadcrumbs{
    position: absolute;
    top:5px;
    right:10px;
}
.workingArea .breadcrumbs ol{
    margin:0 !important;
    font-size:12px !important;
}
.workingArea .breadcrumbs ol li{
    list-style-type: none !important;
}

.sticky-top{
    top: 95px;
}
.dropCap:first-letter {
    font-size: 64px;
    font-weight: 900;
    color: #ff8700;
    float: left;
    margin: 18px 5px 0 0;
}

.workingDiv .workingArea ul.itinary{
    padding: 30px 0px 0px 0px !important;
}
.workingDiv .workingArea ul.itinary li {
    list-style-type: none;
    position: relative;
    padding: 10px 100px;
    margin: 40px auto;
}
.workingDiv .workingArea ul.itinary li:nth-child(odd):before,
.workingDiv .workingArea ul.itinary li:nth-child(even):before {
    position: absolute;
    top: -1px;
    border-top: 1px dashed var(--t-highlight);
    content: '';
    z-index: 0;
}
.workingDiv .workingArea ul.itinary li:nth-child(odd):before {
    left: 90px;
    width: 90%;
}
.workingDiv .workingArea ul.itinary li:nth-child(even):before {
    right: 90px;
    width: 90%;
}
.workingDiv .workingArea ul.itinary li div{
    position: absolute;
    background-color: var(--t-highlight);
    width:60px;
    height:60px;
    border-radius:50%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-weight:700;
    color:#fff;
    font-size:19px;
    z-index: 1;
}
.workingDiv .workingArea ul.itinary li:nth-child(odd) div{
    left: 20px;
    top: -30px;
}
.workingDiv .workingArea ul.itinary li:nth-child(even) div{
    right: 20px;
    top: -30px;
}
.workingDiv .workingArea ul.itinary li div:before,
.workingDiv .workingArea ul.itinary li div:after {
    position: absolute;
    content: '';
    border: 3px dashed var(--t-highlight);
    top: -13px;
    bottom: -13px;
    left: -13px;
    right: -12px;
    border-radius: inherit;
    animation: spin 15s linear infinite;
    z-index: 1;
}
.workingDiv .workingArea ul.itinary li div:after{
    border-radius: inherit;
    animation: none !important;
}
@keyframes spin {
    100% {
        transform: rotateZ(360deg);
    }
}

.best-time{
    padding: 10px;
    position: relative;
}
.best-time h1,
.best-time p{
    font-size:15px !important;
}
ul.diya li{
    position:relative;
    list-style-type: none;
    padding-left: 25px;
}
ul.diya li:before{
    position:absolute;
    content:'';
    background: url(../../images/diya.png);
    width: 15px;
    height: 15px;
    left:0;
    top: 5px;
}

.workingDiv .workingArea ul.inclusions,
.workingDiv .workingArea ul.exclusions{
    margin: 10px 0 15px 10px;
    padding: 0;
    font: 500 14px/26px 'Poppins', sans-serif;
}
.workingDiv .workingArea ul.inclusions li,
.workingDiv .workingArea ul.exclusions li {
    margin: 25px 0;
    list-style-type: none;
    position: relative;
    padding: 0 0 0 30px;
    margin: 0 0 10px 0;
}
.workingDiv .workingArea ul.inclusions li:before,
.workingDiv .workingArea ul.exclusions li:before {
    font: 400 20px 'Font Awesome 5 Pro';
    position: absolute;
    top: 5px;
    left: 0;
    font-weight: bold;
}
.workingDiv .workingArea ul.inclusions li:before {
    content: '\f00c';
    color: green;
}
.workingDiv .workingArea ul.exclusions li:before {
    content: '\f00d';
    color: red;
}
.bankdetails{
    color: #555050ba;
}
.bankdetails{
    line-height:15px !important;
}
.bankdetails strong{
    color: #000;
    font-weight: 500 !important;
    letter-spacing: 0.056em;
    font-size: 14px;
}
.block-view-btn{
    background-color: var(--t-background) !important;
    border-color: var(--t-background) !important;
    font-weight: 700 !important;
    color: #ffffff !important;
}